# Cell

class orcus.Cell

  This class represents a single cell within a `Sheet` object.

  get_formula_tokens()
    Return type:

      `FormulaTokens`

    Returns:

      an iterator object for a formula cell.

    Get an iterator object for formula tokens if the cell is a formula cell. This method returns `None` for a non-formula cell.

  type: orcus.CellType

    Attribute specifying the type of this cell.

  value

    Attribute containing the value of the cell.

  formula: str

    Attribute containing the formula string in case of a formula cell. This value will be `None` for a non-formula cell.